package com.blueland.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.extension.service.IService;
import com.blueland.bo.SysPvlogEntity;
import com.blueland.model.TPfSysPvlog;

import java.util.Map;

/**
 * @auther xcy
 * @create 2022-05-09 10:47
 */
public interface ISysPvlogService extends IService<TPfSysPvlog> {

    Page<SysPvlogEntity> findSysPvlogPageListByParams(Map<String,Object> tagSysPvlog, int curPage, int pageSize);

    TPfSysPvlog get(SysPvlogEntity bo);

    Page<SysPvlogEntity> findPage(SysPvlogEntity bo);
}
